<p>
<div class="review_header">All About Jazz</div>
Tri-Fi  &nbsp;&nbsp;<i>Tri-Fi</i> - CAP (2005)  |  By E.J. Iannelli<br />
Published: December 24, 2005<br />
<a href="#" onclick="toggleMenu('read_tri-fi_allaboutjazz_05')" onclick="toggleMenu('read_tri-fi_allaboutjazz_05')">READ REVIEW</a>
</p>

<div id="read_tri-fi_allaboutjazz_05" style="display:none;">
<p>Tri-Fi comprises pianist Matthew Fries, drummer Keith Hall, and bassist Phil Palombi. The trio itself is relatively new, this eponymous disc marking its first recording as such; yet Fries, Hall, and Palombi have been playing together for years and working up a considerable rapport as the backing band for Curtis Stigers, who, incidentally, contributes guest vocals to the only non-original track here, the closing "You Go to My Head."</p>
<p>A quick look at the songwriting credits should give some idea what Tri-Fi is about: balance, unity. Fries has penned four tracks, and Hall and Palombi wrote three each. These are spaced accordingly throughout the disc, not divvied up into uniform sections to suggest that one musician/composer should take precedence over another, or that any member of this trio prefers to think of himself in any context other than this one. And it follows, then, that the performances are equally balanced and unified. There is an almost tangible sense of solidarity among these three, and the perpetual forward thrust of the music--ever swinging, ever groovy--conveys this shared purpose and their flawless intercommunication.</p>
<p>"Cross Country" is a relaxed groover, appealingly pop-ish in its way, with some colorful rises and falls in both tension and melody. Palombi takes a great solo, deftly supported by Fries, who sprinkles the perfect supplementing notes when the bassist takes a somewhat unexpected direction. Hall uses his turn to develop a kind of crescendo and release--it isn't meant to dazzle, rather to introduce a new and necessary propulsive quality into the song. Palombi's "My Family" is sweet, wistful, again made great by the trio's smooth interplay. The bassist takes another fine solo here, and the similarities--the lyricism, the flow so natural it seems universally preordained--between his playing and that of Scott LaFaro couldn't be clearer. Therefore it's no great surprise to know that Palombi has transcribed LaFaro's solos from his most famous recordings with the Bill Evans Trio, or that "LaFaro" would be the title of the sixth track, an intricate four-minute homage.</p>
<p>"James," penned by Fries, is bluesy and sparkling, though not quite as bluesy as Hall's "Gotta Give It Up," on which Palombi bows a fiery solo and Hall taps out a head-wagging beat. Palombi bows again throughout the drummer's exquisite waltz-time ballad "Kiri Kiri." On the final (or penultimate, given the optional bonus track) number Curtis Stigers makes good his brief appearance with a classy and heartfelt rendition of "You Go to My Head."</p>
<p>In a twist on the hidden tracks that were all the rage a few years ago, Tri-Fi offers instead an online bonus track that can be downloaded in MP3 or AAC using the code inside the CD jacket. It's a sassy, swinging version of Bernice Petkere's "Lullaby of the Leaves," and a tempting incentive to browse the trio's website after buying Tri-Fi--an outstanding album, and hopefully the first of many from this outfit.</p>
<p>Visit Tri-Fi on the web.</p>
<p>Track listing: Cross Country; My Family; A Point in Time; Good Night Charlie Brown; Gotta Give It Up; James; LaFaro; Kiri Kiri; Hillary Step; Breakthrough; You Go to My Head; Lullaby of the Leaves (web-only bonus track available with purchase of the CD).</p>
<p>Personnel: Matthew Fries: piano; Keith Hall: drums; Phil Palombi: bass; Curtis Stigers: vocals (11).</p>
<p>Style: Mainstream | Published: December 24, 2005</p>
</div>