<p>
<div class="review_header">JazzReview.com</div>
Tri-Fi  &nbsp;&nbsp;<i>Postcards</i> - (2007)  |  By Brian S. Lunde <br />
Published: 2007<br />
<a href="#" onclick="toggleMenu('read_tri-fi_jazzreview_05')" onclick="toggleMenu('read_tri-fi_jazzreview_05')">READ REVIEW</a>
</p>

<div id="read_tri-fi_jazzreview_05" style="display:none;">
<p>Featured Artist: TRI-FI</p>

<p>CD Title: Postcards </p>

<p>Year: 2007 </p>

<p>Record Label: Tri-Fi Music </p>

<p>Style: Straight-Ahead / Classic</p> 

<p>Musicians: Matthew Fries (piano), Keith Hall (drums), Phil Palombi (bass), guest artist Steve Wilson (soprano and alto sax) on three tracks </p>

<p>Review: The jazz trio is of course one of the pillars of instrumentation for the expression of jazz music. It contains only the essential ingredients: rhythm, a bass line foundation, and harmonic and melodic voice. In Postcards, Tri-Fi deftly illustrates why the jazz trio is so enduring. This is a wonderful record full of the sunlight and beauty that jazz can be.</p>
<p>Tri-Fi is three young but virtuosic jazz musicians who formed originally as the core band for jazz vocalist and Concord recording artist Curtis Stigers. Backing Stigers on tours since 2003 has given Tri-Fi a wind tunnel in which to test and refine their "aural dynamics" as a trio. The result is tight musicianship that anyone who loves trio jazz can appreciate. Another delightful facet of Postcards is it is comprised entirely of original compositions by the members of Tri-Fi. Pianist Fries (pronounced "Freece") contributed five tunes, drummer Hall added three more, and bassist Palombi topped it off with two of his own. It is unusual to see all three members of a jazz trio contribute to the writing; yet all of the music has consistent quality despite the diversity of the composers. Fries' compositions trend toward easy swing and moody ballads.</p>
<p>The opening track, "The Pumpkin," is a nice swing piece in the tradition of a jazz standard. "Postcards from Abroad," the second track and Fries' second contribution, is a fine emulation of the Pat Metheny "prairie jazz" style. "Hatteras Refection" and "Orchid" are fine ballads. "Orchid" opens with pretty solo piano and is one of the three pieces on the record featuring soprano/alto sax star Steve Wilson (Wilson rose to fame as a sideman for Chick Corea's "Origin" ensemble).</p>
<p>Hall's three pieces are also fine contributions. The highlight is "Creative Force," which uses the entire trio as a percussion instrument (and especially takes advantage of the oft-forgotten fact that the piano is just that). The tune's first three minutes evoke the imagined chaos of the biblical account of creation as God speaks everything into existence; it then breaks abruptly into joyous bop, as if to echo God's declaration that "it is good."</p>
<p>Not to be outdone, bassist Palombi offers two tunes that suggest the life of a touring jazz musician. "Copenhagen" is an up-tempo bebop homage to Palombi's favorite city, and "The Heathrow Shuffle" is a bluesy, mixed-meter tongue-in-cheek play on being caught inside the London airport because of canceled flights (the overdubbed canceled flights announcement at the beginning of the tune is apparently a cameo by Curtis Stigers offering what the liner notes refer to as a "bad English accent").  The tune also features a perfectly suited alto solo by Wilson.</p>
<p>Postcards is fresh, inventive trio jazz that adds another stair step in the musical ascent of these fine young jazz musicians. </p>

<p>Tracks: The Pumpkin, Postcards from Abroad, Wisdom...1st Things 1st, Creative Force, Hatteras Refection, Copenhagen, Orchid, Grace, Penns Creek, The Heathrow Shuffle</p>

</div>



<p>
<div class="review_header">JazzPolice.com</div>
Tri-Fi  &nbsp;&nbsp;<i>Postcards</i> - (2007)  |  By Andrea Canter <br />
Published: January 8th, 2008<br />
<a href="#" onclick="toggleMenu('read_tri-fi_jazzpolice_08')" onclick="toggleMenu('read_tri-fi_jazzpolice_08')">READ REVIEW</a>
</p>

<div id="read_tri-fi_jazzpolice_08" style="display:none;">
<p>Tri-Fi, Postcards</p>


<p>Tri-Fi, (L-R): Keith Hall, Matthew Fries, Phil Palombi.</p>
<p>Fans of vocalist Curtis Stigers have known for years that he is supported by one of the finest and most cohesive rhythm sections in the business. Finally in 2005 pianist Matthew Fries, bassist Phil Palombi, and drummer Keith Hall went off to the studio on their own to document their collaboration as Tri-Fi. Now following their auspicious eponymous debut, the threesome have released Postcards with ten original tracks--five from Fries, three from Hall and two from Palombi. Saxophonist Steve Wilson is featured on several tracks, and even Stigers himself has a few spoken words on the final cut. Noting that most of the compositions were specifically written for this recording, Hall points out that "we also took some chances exploring some different directions, which I think proved to be a lot of fun and very musical." The different directions reflect the stylistic differences among the three composers, creating a divergent set ranging from ballad to straight ahead up tempo to more playful and angular works.</p>
<p>Matthew Fries' originals cover nearly half the disc, his compositions tending to the more cerebral, contemplative, slower paced tracks. Opening with "The Pumpkin," Fries introduces us to his dexterity in creating intricate but accessible lines over a solid vamp foundation. Hall's playful percussion inserts new energy from assorted tactics, building in intensity over the repetitive main lines and ending in a thundering clap. Fries' "Postcards From Abroad" provides the recording's title, a rather subtle tune where repetitive, yet lyrical, exploration rules. "Hatteras Reflections" is a slow, meandering ballad initiated by Palombi's solo of slightly whiney double tones. Fries steps in over the bass chords with a single line lope, and the ensuing interplay between bass and piano is exquisite in timing and harmony. Fries gives his "Orchid" a solitary dark and lush beginning, romantic in the historic sense. Steve Wilson guests on soprano sax, sailing gently over piano and bass, the nucleus of his orbit tight, the contours of his terrain gentle--it all stays close to home but the emotion travels far. On Fries' final contribution, "Penns Creek," Palombi's solo doubletimes the pace, a nice contrast to the balladic pianist, as is the ensembles' mid-track shift in energy and more forward motion.</p>
<p>As one might anticipate from a drummer, Keith Hall's compositions lean more toward deeper swing, more percussive piano lines, and generally more playful rhythms. On "Wisdom...1st Things 1st", Steve Wilson makes his first of three guest appearances, his soprano sax a good fit to Fries' tight meanders and Hall's furious and relentless attack. The drummer's "Creative Force" opens with his stop-and-start antics, joined shortly by Fries with an equally halting presentation of a Monkish blues, using a deep ostinato in his left hand and quirky, sharp-angled figures in the right. There's even a little whiff of Cecil Taylor hanging out among the flow of ideas as Fries and Hall interlock musical minds, the blues groove becoming more prominent, less edgy melodically and more so rhythmically before they return to the opening exchange. Hall's third composition, "Grace," is upbeat, showing off Fries' diverse talents and moods. Of course Hall is prominent as well, working into a frenzy as he rumbles though Fries' shimmering final bar.</p>
<p>Phil Palombi contributes a pair of tracks filled with swinging and even humorous motifs. On "Copenhagen," sequences of repetitive phrases evolve into a swinging, upbeat tune with the bassist doubletiming his pulse while Fries keep up and then some. Palombi's solo pushes a landslide of ideas over a slowed-down piano line before the trio returns to its earlier pace. The closing track, also the longest at over 9 minutes, finds the trio doing the "Heathrow Shuffle," the bassist laying down a bluesy, backwater groove. He's soon joined by Wilson on alto sax, adding a funk touch that evokes Lee Morgan's "Sidewinder." Wilson's lines spiral in and out like a slinky while Fries is at his most charmingly swinging--this could be a soundtrack accompaniment to a zany classic film. The surprise guest here is Tri-Fi's frequent employer, Curtis Stigers, in the spoken role of a Heathrow official, heard warning Hall that he can't go through the security line, Hall begging his bandmates not to leave him behind.</p>
<p>Many journeys fill these Postcards, and each sends an engaging message, giving us good reason to travel with Tri-Fi again and again.</p>
</div>